.border-block {
	position: relative;
	padding: 92px 0 40px;
	border-left: 1px solid $default-border-color;
	border-right: 1px solid $default-border-color;

	@media #{$sm-max} {
		padding: 45px 0 20px;
	}

	&:before {
		content: '';
		height: 100%;
		width: 1px;
		background: $default-border-color;
		position: absolute;
		left: 50%;
		top: 0;
		transform: translate(-50%);
	}
}

.border-title {
	display: inline-block;
	vertical-align: top;

	&:after {
		content: '';
		display: block;
		width: 44px;
		height: 2px;
		background: $blue;
		margin-top: 8px;
	}
}

.number {
	position: absolute;
	right: 6px;
	bottom: 0;
	color: $light-grey-blue;
	transform: rotate(-90deg);
	font-size: 26px;
	font-weight: 600;
}

.social {
	margin: 0 17px;
	padding: 0;
	font-size: 0;

	li {
		display: inline-block;
		vertical-align: middle;
		margin-left: 8px;
		padding-right: 10px;

		&:first-child {
			margin: 0;
			border-right: 1px solid $white;
		}

		a {
			display: block;
		}
	}
}